/*Mobile*/
@media (max-width: 767px) {
    .screen {
        display: none;
    }
.uk-navbar {
    background: linear-gradient(to bottom, #fff 75%, #fff 25%);
    color: #777777;
    box-shadow: 0px 6px 15px -10px rgba(0,0,0,0.5);
	}
}

/*Screen*/
@media (min-width: 767px) {
    .mobile {
    }
}

/*Logos*/
.desktop-logo {
    width: 350px;
    height: auto;
    position: relative;
    top: -35px;
}
.mobile-logo {
  width: 220px;
  height: auto;
}

/*Nav*/
.nav-call {
  width: 40px;
  height: auto;
}
.navcall {
  position: relative;
  top: 60px;
  font-size: 20px;
  z-index: 9;
	color: #6f2525;
}


/*Forms*/
.powered-by {
    display: none !important;
}

/*Call Back*/
.tm-block.bottom-c.tm-block-dark h2 {
    color: #fff;
}
.tm-block.bottom-c.tm-block-dark { 
  background: url('/wp-content/uploads/home-call-bg.png') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*Home Gallery*/
.home .tm-block.bottom-a.tm-block-primary {
  background: url('/wp-content/uploads/home-gallery-bg.png') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/*Footer*/
.uk-text-center.uk-margin-bottom-large.tm-block.tm-block-primary h3 {
    color: #fff;
}